/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Sereal/Encoder.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Sereal/Encoder/Constants.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Sereal/Encoder/Encoder.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Sereal::Encoder.3
